# Aodhan, Master Lutist of the Scathach

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Epic |
| Category | Civic |
| Slot Type | Specialist |
| Scope | Residences in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Happiness from Bardic Hearth | Residences | +1 | If supplied |
| Prestige from Bardic Hearth | Residences | +2 | If supplied |

## Improves Buildings

- Bardic Hearth (Albion)
- Residence (Albion)

## Source

Available at Albion Traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Governor Villa or Officium covering Albion residences to boost happiness and prestige bonuses from Bardic Hearth service. Most effective when residences are already being supplied by a Bardic Hearth.

## Common Pitfalls

Only works when residences are actually supplied by Bardic Hearth; placing this specialist without Bardic Hearth coverage provides no benefit.
